package de.oaa.xxx.aufgaben;

import java.util.List;

public class AufgabenGruppeList {

	private List<AufgabenGruppeDisplay> gruppen;

	public List<AufgabenGruppeDisplay> getGruppen() {
		return gruppen;
	}

	public void setGruppen(List<AufgabenGruppeDisplay> gruppen) {
		this.gruppen = gruppen;
	}
}
